# Generated by Django 4.1.7 on 2023-03-13 12:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0022_chargedata_discussion_chargedata_updated_at_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='payment_link',
            field=models.URLField(null=True, unique=True, verbose_name='Payment link'),
        ),
    ]
